

#days, #hours, #minutes, #seconds
{
  font-weight:bolder !important;
}
#hours {
  
}
#minutes {
  
}
#seconds {
  
}

/*div {
  display: inline-block;
  line-height: 1;
  padding: 20px;
  font-size: 40px;
}*/

#days span, #hours span, #minutes span, #seconds span
{
  display: block;
  font-size: 20px;
  color: white;
  font-weight:100;
  margin-top:20px;
  color:#fff;
}

